Changeset 4159


Ignore:
Timestamp:
Dec 8, 2003, 9:22:13 AM (14 years ago)
Author:
olegb
Message:

Bug:
Submitted by:
Reviewed by:
Approved by:
Obtained from:

Port: librsvg
Version: 2.4.0

needs to link against libgsf - and the for also depend on this.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/librsvg/Portfile

    r4116 r4159  
    1 # $Id: Portfile,v 1.3 2003/12/05 23:00:17 olegb Exp $
     1# $Id: Portfile,v 1.4 2003/12/08 09:22:13 olegb Exp $
    22PortSystem 1.0
    33name            librsvg
     
    1111master_sites    gnome:sources/librsvg/2.4/
    1212checksums       md5 1a073864e5f6e9793cf23e38dc723803
    13 depends_lib     lib:libeel-2:eel
     13depends_lib     lib:libgsf-1:libgsf
    1414patchfiles      patch_ltmain.sh
    1515use_bzip2       yes
    1616configure.args  --mandir=${prefix}/share/man
    1717configure.env   CPPFLAGS="-L${prefix}/lib -I${prefix}/include" \
    18                 CFLAGS="-no-cpp-precomp -flat_namespace -undefined suppress"
     18                CFLAGS="-no-cpp-precomp -flat_namespace -undefined suppress" \
     19                LDFLAGS="-lgsf-1"
Note: See TracChangeset for help on using the changeset viewer.